*,
::after,
::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 100%;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #444;
  background-color: #fff;
  margin: 0;
}

.container {
  padding: 1rem;
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

p,
audio {
  margin-top: 0;
  margin-bottom: 1rem;
}

a {
  color: #0275d8;
  text-decoration: none;
}

a:focus,
a:hover {
  text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: inherit;
  line-height: 1.2;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.2rem;
}

h4 {
  font-size: 1rem;
}

#main-wrapper {
  background: #fff;
}

#main-content {
  padding-bottom: 10px;
}

#content-top {
  padding: 0;
}

#header {
  padding: 0.5rem 1rem;
  color: #fff;
}

#header li a.active {
  color: #fff;
}

#header a,
#header a:link {
  color: #fff;
}

#logo {
  float: left;
  line-height: 0;
  width: 50%;
}

#logo a {
  display: block;
}

#logo img {
  width: 100%;
  height: auto;
}

#header-wrapper {
  background: #444;
}

#header-cart {
  float: right;
  display: none;
}

#footer-wrapper {
  color: #fff;
  text-align: center;
  background: #444;
}

#footer-wrapper a {
  color: #bbb;
}

#footer {
  color: #eee;
  background: #444;
  text-align: center;
}

legend {
  font-weight: bold;
}

/* Tables */

table {
  border: none;
  width: 100%;
}

.filefield-element .widget-preview {
  min-width: 30%;
}

table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
}

table td,
table th {
  padding: 0.5rem 1rem;
  line-height: 1.5;
  vertical-align: top;
  border-top: 1px solid #eee;
  border-bottom: none;
}

table th {
  color: #fff;
  background-color: #444;
  font-weight: bold;
}

table th a {
  color: #fff;
  font-weight: bold;
}

table tr.even,
table tr.odd {
  background-color: transparent;
  border-bottom: none;
  padding: 0;
}

tbody {
  border: none;
}

fieldset {
  border: 1px solid #ddd;
}

/*
tr,
td,
th,
td.active,
th.active,
thead th,
tbody th {
  background: none;
  border: none;
  padding: 3px;
  text-align: left;
  vertical-align: top;
}

th.active {
  background: #efefef url(images/gradient.png) repeat-x;
}

td {
  border: none;
}

tr.even,
tr.even td {
  background: #f9f9f9;
  border: none;
}

tr.odd,
tr.odd td {
  background: #f5f5f5;
  border: none;
}

thead th {
  background: #efefef url(images/gradient.png) repeat-x;
}
*/

.block .view-news tr.odd,
.block .view-news tr.even,
.block .view-news tr.odd td,
.block .view-news tr.even td,
.block .view-news th {
  background: none;
}

div.fullspan {
  clear: both;
  display: block;
  width: 960px;
}

.hidden {
  display: none;
}

#shows {
  padding-bottom: 0;
}

#shows>a {
  font-size: 1rem;
  display: inline-block;
  width: 33.333333%;
  text-align: center;
  font-weight: bold;
  color: #fff;
  padding: 1rem 1rem;
  box-sizing: border-box;
  text-decoration: none;
  transition: opacity 300ms ease-in-out;
  text-shadow: 0.1rem 0 0.1rem rgba(0, 0, 0, 0.5);
  border-right: 1px solid #fff;
}

#shows>a:hover {
  opacity: 0.75;
}

#shows>a.musicals {
  background: url(images/front/musicals.jpg) 50% 30% no-repeat;
  background-size: cover;
}

#shows>a.plays {
  background: url(images/front/plays.jpg) 50% 50% no-repeat;
  background-size: cover;
}

#shows>a.youth {
  background: url(images/front/youth.jpg) 50% 20% no-repeat;
  background-size: cover;
}

/* Primary Navigation */

#nav-wrapper {
  background: #393939;
  position: relative;
  z-index: 98;
}

#nav {
  clear: both;
  display: none;
  padding: 0;
  font-weight: bold;
}

#nav.active {
  display: block;
}

#nav-burger {
  padding: 1.1rem 0;
  font-size: 1.5rem;
  line-height: 1;
  background: none;
  border: 1px solid transparent;
  color: #fff;
  float: right;
}

#nav-burger:focus {
  outline: none;
}

#nav ul,
#nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}

#nav a {
  display: block;
  color: #ddd;
  text-decoration: none;
  padding: 0.5rem 0.75rem;
}

#nav ul a:hover {
  color: #fff;
}

#nav li.expanded>ul {
  font-weight: normal;
  background: #333;
}

/**
 * Shows nav
 */

#show-nav-wrapper {
  position: relative;
}

#show-links-wrapper {
  background: #ddd;
}

#show-links {
  padding: 0;
}

#show-links a {
  display: inline-block;
  padding: 0.3rem 1rem;
  color: #444;
  text-decoration: none;
  font-weight: bold;
}

#show-links a.active {
  background: #fff;
}

#show-search {
  padding: 0 1rem;
}

#show-search .content,
#show-search .form-submit,
#show-search .form-text,
#show-search .views-exposed-widget,
#show-search .views-exposed-widgets {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  color: #444;
  display: block;
  float: none;
}

#show-search .content {
  position: relative;
}

#show-search .form-text {
  border-bottom: 1px solid #444;
  border-radius: 0;
  padding: 0.3rem 0;
  width: 100%;
}

#show-search .form-submit {
  height: 1rem;
  width: 1rem;
  background: url(images/icomoon/444/135-search.svg) 50% 50% no-repeat;
  text-indent: -9999px;
  position: absolute;
  top: 0.5rem;
  right: 0;
}

/*
.views-exposed-form .views-exposed-widgets {
  margin: 0;
}

.views-exposed-form .views-exposed-widget {
  padding: 2px;
  float: none;
  display: inline-block;
}
*/

/*
#block-views--exp-Shows-page_1 .content {
  padding-top: 0;
}

#views-exposed-form-Shows-page-1 .form-submit {
  margin-top: 0;
}
*/

/* Content */

/*
.preview .node {
  padding: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
*/

/*
.node-links {
  clear: both;
}

.node-teaser {
  border-bottom: 1px solid #aaa;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.views-row-last .node-teaser {
  border: none;
}
*/

img[align="right"] {
  margin: 0 0 1rem 1rem;
}

img[align="left"] {
  margin: 0 1rem 1rem 0;
}

#node-2 img {
  margin: 0 0 1rem 0;
  width: 100%;
  height: auto;
}

/**
 * Drupal tabs
 */

li a.active {
  color: #444;
}

ul.primary {
  line-height: 20px;
  height: 37px;
  border-bottom: 1px solid #ddd;
}

ul.primary li a {
  background: none;
  margin-right: 0;
  padding: 8px 1rem;
  border: 1px solid #fff;
  border-bottom-color: #ddd;
  display: inline-block;
}

ul.primary li a:hover {
  background-color: #eee;
  border: 1px solid #eee;
  border-bottom-color: #ddd;
}

ul.primary li.active a {
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}

ul.primary li.active a:hover {
  background: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ddd;
  padding: 5px 10px;
  margin: 5px;
}

ul.secondary a.active {
  border: none;
}

ul.secondary li:last-child {
  border: none;
}

#content-top-wrapper {
  background: #feac18;
}

#content-top .block {
  width: 100%;
  line-height: 0;
}

/*
.sidebar-left #page {
  background: url(images/sidebar-left.png) repeat-y;
}

.sidebar {
  background: #ddd;
}

#sidebar-right {
  margin-left: 20px;
}

.sidebar .block .content,
*/

#content-bottom-inline-region .block .content {
  padding: 0 1rem 0 0;
}

#content-bottom-inline-region h2 {
  margin: 0;
  font-size: 1rem;
  padding: 0.8rem;
  color: #fff;
  background: #444;
  text-align: center;
  border-right: 1px solid #fff;
}

/*
#block-campaignmonitor-0 {
  margin-bottom: 1rem;
}

#block-campaignmonitor-0 .form-required {
  display: none;
}

#block-campaignmonitor-0 .content> a,
#block-campaignmonitor-0 p,
#edit-unsubscribe-newsletter-wrapper {
  display: none;
}
*/

/* Messages */

div.ok,
tr.ok,
.update tr.ok {
  background: #eee;
}

/**
 * Messages.
 */

div.messages {
  margin: 6px 0;
  padding: 15px;
  margin-bottom: 1rem;
  color: #3c763d;
  background: #dff0d8;
  border: 1px solid: #d0e9c6;
  width: 100%;
  box-sizing: border-box;
}

div.messages.error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebcccc;
}

div.messages.warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faf2cc;
}

div.messages.info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bcdff1;
}

table.system-status-report tr.error th {
  background-image: url(images/icons/error-20.png);
}

table.system-status-report tr.warning th {
  background-image: url(images/icons/warning-20.png);
}

table.system-status-report tr.ok th {
  background-image: url(images/icons/ok-20.png);
}

.submitted {
  margin: 5px 0;
  font-weight: bold
}

/* Edit Links */

div.block,
#nav,
.views-row {
  position: relative;
}

div.block div.edit,
#nav div.edit,
.node div.edit,
.views-field-edit-node {
  display: none;
  position: absolute;
  top: 2px;
  right: 1px;
}

/* dont work on tables */

td.views-field-edit-node,
th.views-field-edit-node {
  display: block;
  position: inherit;
}

#nav:hover div.edit,
.node:hover div.edit,
.views-row:hover .views-field-edit-node {
  display: block;
  z-index: 99;
}

/* Add Links */

.block .node-add {
  display: none;
  position: absolute;
  top: 20px;
  right: 1px;
}

.block:hover .node-add {
  display: block;
  z-index: 99;
}

/**
 * Forms.
 */

.form-text,
.form-password,
.form-select,
.form-textarea {
  display: block;
  width: 100%;
  padding: 0.4rem 0.7rem;
  font-size: inherit;
  line-height: inherit;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 0.2rem;
  font-family: inherit;
  transition: border 300ms ease-in-out;
  -webkit-appearance: none;
  appearance: none;
}

.node-form .form-text {
  width: 100%;
}

.node-form #edit-preview {
  display: none;
}

.form-text:focus,
.form-password:focus,
.form-textarea:focus,
.form-select:focus {
  border: 1px solid #66afe9;
  outline: 0;
}

.form-select {
  width: 100%;
}

audio:focus {
  outline: none;
}

.form-select:not([multiple]) {
  background: url("data:image/svg+xml;utf8,<svg fill='%23444' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'><path d='m7 10 5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") 100% 50% no-repeat;
  background-size: 1.5rem;
  padding-right: 2rem;
}

.form-submit,
.btn {
  display: inline-block;
  padding: .4rem 1rem;
  font-size: inherit;
  font-weight: bold;
  line-height: inherit;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  user-select: none;
  border: 1px solid #0275d8;
  color: #fff;
  background-color: #0275d8;
  box-sizing: border-box;
  font-family: inherit;
  transition: border 0.5s, background-color 0.5s;
  border-radius: 0.2rem;
}

.btn:hover,
.btn:active,
.btn:focus,
.form-submit:hover,
.form-submit:active,
.form-submit:focus {
  background-color: #0275d8;
  border-color: #0275d8;
  outline: 0;
  text-decoration: none;
}

.btn:focus,
.form-submit:focus {
  border-color: #0275d8;
}

.btn-plain,
.btn.active {
  background-color: #444;
  border-color: #444;
  color: #fff;
}

.btn-small {
  padding: 0 0.4rem;
  font-size: 0.75rem;
}

.btn-container .btn {
  display: inline-block;
  margin: 1rem 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #a94442;
}

.grippie {
  display: none;
}

.form-item .description {
  font-size: 0.75rem;
  margin: 0.25rem 0;
}

.form-required {
  color: #a94442;
}

.form-actions .form-submit {
  margin-right: 1rem;
}

.form-item,
.form-actions {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}

dl.multiselect .form-item {
  height: auto;
}

.container-inline div,
.container-inline label {
  display: inline-block;
}

.node-form .text,
.resizable-textarea {
  width: 100%;
}

#user-login-form {
  text-align: left;
}

#user-login-form input {
  width: 94%;
}

#user-login-form input[type="submit"] {
  width: auto;
}

html.js input.form-autocomplete {
  background-position: 99.5% 8px;
}

html.js input.form-autocomplete.throbbing {
  background-position: 99.5% -12px;
}

img.screenshot {
  border: 1px solid #ccc;
  padding: 2px;
}

/* admin menu */

#admin-menu ul a {
  border-color: #555;
  color: #ccc;
  font: 11px Tahoma, Verdana, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

/* Comments */

/*
.comment,
#help-box {
  border: 1px solid #ddd;
  padding: 10px;
  font-size: 12px;
  margin: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
}

.comment h3 {
  background: transparent url(images/icon-comment.png) no-repeat scroll left center;
  padding: 10px 0 12px 19px;
  margin: 0;
  font-size: 14px;
}

.comment p {
  margin: 12px 0;
}

.comment .submitted {
  margin: 5px 0;
  font-size: 11px;
  line-height: 16px;
  text-transform: none;
  font-weight: normal;
  border-bottom: 1px dotted #aaa;
}
*/

#admin-menu {
  display: none;
}

body.admin-menu {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

/* IMCE */

body.imce {
  padding: 0;
}

#navigation-wrapper {
  padding: 0.1em 0.3em;
}

#imce-content {
  font: 12px arial, helvetica, sans-serif;
  padding: 0;
  margin: 0;
}

#file-header td.asc {
  color: #444;
}

table.files td {
  border-color: #ddd;
}

#help-box {
  padding: 5px;
  margin: 5px;
  border: 1px solid #555;
  background: #fff;
}

#help-box-content {
  border: none;
  font-size: 14px;
  padding: 10px;
  width: 300px;
}

#log-wrapper .error {
  color: #930;
}

/* imce Tabs */

#op-items {
  padding-left: 100px;
  padding-top: 10px;
  border-bottom: 1px solid #bbb;
}

#ops-list {
  background: none;
}

ul#ops-list li {
  border: none;
}

ul#ops-list {
  clear: both;
  display: block;
  font-weight: bold;
  font-size: 14px;
  height: 28px;
  margin: 0;
  padding: 0;
}

ul#ops-list li.active a {
  border: 0;
}

ul#ops-list li {
  background: url(images/tab-left.png) no-repeat left top;
  float: left;
  margin: 0 0 0 5px;
  padding: 0 0 0 9px;
}

ul#ops-list li a {
  background: url(images/tab-right.png) no-repeat right top;
  border: none;
  display: block;
  float: left;
  margin: 0;
  padding: 5px 15px 4px 6px;
}

ul#ops-list li:hover,
ul#ops-list li:hover a {
  background-position: 0 -150px;
}

ul#ops-list li:hover a {
  background-position: 100% -150px;
}

ul#ops-list li.active {
  background-position: 0 -150px;
  border-width: 0;
}

ul#ops-list li.active a {
  background-position: 100% -150px;
  color: #333;
  padding-bottom: 5px;
}

.x-resizer {
  background-color: #eee;
  width: 3px;
}

.y-resizer {
  background-color: #aaa;
  height: 3px;
}

/**
 * New Slider
 * TODO delete Views slider CSS
 */

#slider-wrapper {
  background: #feac18;
}

#slider {
  padding: 0;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 1);
  background: #444;
  overflow: hidden;
}

#slider .slide {
  text-shadow: 0.1rem 0 0.1rem rgba(0, 0, 0, 0.5);
  color: #fff;
  line-height: 1.4;
  transition: opacity 1s ease-in-out;
  height: 0;
  opacity: 0;
}

#slider .slide.active {
  opacity: 1;
  height: auto;
}

#slider .slide-image img {
  width: 100%;
  height: auto;
  display: block;
}

#slider .slide-info {
  padding: 1rem;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/**
 * Authors
 */

#authors-nav a {
  margin: 0 0.2rem 0.2rem 0;
  padding: 0.3rem 0.5rem;
  line-height: 1;
  text-transform: uppercase;
}

.authors-alpha {
  margin-bottom: 1rem;
}

.authors-alpha h2 {
  text-transform: uppercase;
}

.authors-authors a {
  display: block;
}

/**
 * Shows
 */

.show-image-intro img.show-image {
  width: 100%;
  height: auto;
}

.show-script-files>a {
  display: block;
  padding-left: 1.5rem;
  background: url(images/icomoon/444/480-file-pdf.svg) 0 20% no-repeat;
}

.show-info>div {
  margin-bottom: 1rem;
}

.field-field-show-image,
.field-field-author-image {
  float: left;
  margin: 0 1rem 1rem 0;
}

#edit-field-author-shows-nid-nid-wrapper {
  display: none;
}

.page-shows .pager-current {
  border: 1px solid #ddd;
}

.field-type-filefield.field-field-show-photos .field-items {
  display: flex;
  flex-wrap: wrap;
}

/*
#block-block-2 img {
  width: 33.333333%;
  height: auto;
}
*/

ul.show-categories {
  margin: 1rem 0;
}

ul.show-categories,
ul.show-categories li {
  list-style: none;
  padding: 0;
}

ul.show-categories li {
  display: inline-block;
  margin: 0.2rem;
}

.field-field-show-photos .field-item {
  flex: 0 0 100%;
}

.field-field-show-photos .field-item img {
  width: 100%;
  height: auto;
  line-height: 0;
}

.filefield-element .widget-preview {
  max-width: none;
}

#main-content .view-Shows .views-field-title {
  font-size: 1.2rem;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

#main-content .view-Shows .views-row {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #eee;
}

.views-field-field-show-image-fid {
  margin-bottom: 1rem;
}

.views-field-field-show-image-fid img {
  display: block;
  width: 100%;
  height: auto;
}

/*
.view-Authors .row-container {
  margin: 5px 0;
}

.view-Authors .view-content> h3 {
  clear: both;
  margin: 0;
  padding: 1rem 0 1rem 0;
}

.view-Authors .view-content> h3:first-child {
  border-top: none;
}

.view-Authors .views-field-title {
  font-weight: bold;
}

.view-Authors .views-field-field-author-shows-nid a {
  text-decoration: none;
}

.show-shows {
  background: url(images/author-shows.png) no-repeat;
  height: 9px;
  cursor: pointer;
  margin-bottom: 1px;
  border: 1px solid #fff;
}
*/

/*
.show-shows:hover {
  background-position: 0 -9px;
}

.active .show-shows {
  background-position: 0 -18px;
}

.active .show-shows:hover {
  background-position: 0 -27px;
}
*/

/*
.view-Authors .views-field-field-author-shows-nid {
  font-size: 0.9rem;
  display: none;
  width: 90%;
  position: absolute;
  z-index: 99;
  background: #fff;
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .5);
  padding: 0.5rem;
}

.view-Authors .views-field-field-author-shows-nid.active {
  display: block;
}

#block-views-Musicals-block_1 .views-row {
  display: none;
}
*/

.better-select {
  width: 300px;
  margin-right: 4px;
  float: left;
}

#uc-discounts-form .better-select {
  float: none;
}

.better-select div.form-checkboxes-scroll {
  max-height: 110px;
  border: 1px solid #ddd;
}

/*
.mp3player {
  padding: 5px;
  margin: 4px 10px;
}

.mp3player_flash {
  padding: 2px;
}
*/

/*
.node-edit.node-type-show fieldset> div.form-item label {
  display: none;
}
*/

#edit-field-show-script-0-value-wrapper .description {
  font-size: 12px;
  font-weight: bold;
}

#edit-group-show-authors-group-show-authors-add-more {
  margin: 10px;
}

.group-show-authors table td {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}

.group-show-authors .form-item {
  float: left;
  margin-right: 20px;
}

.field-field-show-author-role {
  float: left;
  margin-right: 5px;
}

/* Ubercart */

#cart-pane,
#checkout-form-bottom,
#customer-pane,
#payment-pane {
  border: none;
  padding: none;
}

#edit-panes-billing-copy-address-wrapper label,
#edit-panes-delivery-copy-address-wrapper label {
  font-size: 14px;
  font-weight: bold;
}

#cart-form-products td.desc a {
  font-weight: bold;
}

#cart-form-products td.qty .form-item {
  min-width: 4rem;
}

.order-review-table {
  margin: 0;
  width: 100%;
  border: 0;
}

.order-review-table .pane-title-row {
  background-color: #ddd;
  border: 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #ccc;
}

.order-review-table .review-button-row {
  background: none;
  border: 0;
}

.order-review-table .review-button-row td {
  padding-top: 10px;
}

/**
 * Uber Cart Block, see template.php _header_cart()
 * Does not rely on block.module
 */

#header-cart {
  position: relative;
}

#header-cart h2 {
  font-size: 1rem;
  margin-bottom: 0.4rem;
}

#header-cart td {
  border: none;
  padding: 0;
}

#header-cart table {
  margin: 0;
}

#cart-block-contents {
  position: absolute;
  background: #555;
  padding: 0.5rem;
  z-index: 99;
  right: 0;
  min-width: 15rem;
}

.cart-block-title-bar {
  padding-right: 3rem;
}

.cart-block-icon-empty,
.cart-block-icon-full {
  background: transparent url(images/icomoon/fff/059-cart.svg) 0 50% no-repeat;
}

.cart-block-arrow {
  height: 1rem;
  width: 1rem;
  top: 1px;
}

.cart-block-title-bar .arrow-down {
  background: url(images/icomoon/fff/322-circle-up.svg) 0 0 no-repeat;
}

.cart-block-title-bar .arrow-up {
  background: url(images/icomoon/fff/324-circle-down.svg) 0 0 no-repeat;
}

#cart-form-buttons,
#cart-form-products {
  border: none;
  margin: 0;
}

.page-products thead {
  display: none;
}

.field-field-youtube,
.field-field-video {
  float: right;
  clear: right;
  margin-left: 20px;
}

.show-video iframe {
  border: none;
}

.show-video {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  margin-bottom: 1rem;
}

.show-video iframe[width][height] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

#field-show-related-items {
  border: 1px solid #ddd;
  padding: 0 10px;
}

#field-show-related-items .content-add-more {
  padding: 10px;
}

/**
 * Front page
 */

/**
 * New front blocks - not using drupal blocks module.
 */

.front-block {
  margin-bottom: 1rem;
}

.front-block.facebook a {
  background: url(images/facebook.svg) 0 50% no-repeat;
  color: #444;
  text-decoration: none;
  font-weight: bold;
  padding-left: 2.7rem;
  background-size: 2rem;
  line-height: 2rem;
  display: block;
}

.front-block.newsletter>a,
.front-block.newsletter>p,
#edit-unsubscribe-newsletter-wrapper {
  display: none;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.front .tabs {
  display: none;
}

.front #main-content {
  padding: 0;
}


/**
 *  What's on / news
 */

.front .view-whatson .views-row,
.front .view-news .views-row {
  padding: 0.75rem 0;
  border-bottom: 1px solid #ddd;
  margin-right: 0.5rem;
}

.view-news .views-field-title,
.view-whatson .views-field-title {
  font-weight: bold;
}

.front .view-news .views-field-field-news-image-fid {
  float: left;
  margin-right: 0.75rem;
  line-height: 0;
}

.front .view-news a.btn {
  margin: 0.75rem 0;
}

/* News */

.field-field-news-image {
  float: left;
  margin-right: 1rem;
}

.uc-discounts-cart-pane-table .uc-discounts-cart-pane-table-cell {
  text-align: right;
}

.uc-discounts-cart-pane-table tr:first-child .uc-discounts-cart-pane-table-cell {
  text-align: left;
  font-size: 1rem;
  font-weight: bold;
}

/**
 * Shopping / Products List
 */

.view-uc-products .views-row {
  padding: 0.75rem 0;
  border-bottom: 1px solid #ddd;
}

.view-uc-products .views-field-title {
  font-weight: bold;
}

.view-uc-products .form-submit {
  float: right;
  clear: right;
}

.view-uc-products .attachment-before .views-row {
  padding: 0.75rem 2rem;
  background: #eee;
  border: 1px solid #ddd;
  margin: 2px 0;
}

.view-uc-products .attachment-before .form-submit {
  margin: 0;
}

.view-uc-products .views-field-sell-price {
  float: right;
  font-weight: bold;
}

#uc-product-add-to-cart-form-235 .form-radios,
#uc-product-add-to-cart-form-293 .form-radios {
  height: 400px;
  width: 500px;
  overflow: auto;
  border: 1px solid #ddd;
}

.hilight {
  background-color: #ddd;
}

.attribute-1 div>label {
  display: none;
}

#edit-panes-payment-payment-method-check-wrapper .description,
#edit-panes-payment-payment-method-bank-transfer-wrapper .description {
  font-size: 14px;
  font-weight: bold;
}

/**
 * Show Application
 */

.date-clear-block {
  display: inline-block;
}

#edit-field-application-dates-field-application-dates-add-more {
  margin: 5px 0 15px 47px;
}

#field-application-dates-items fieldset legend {
  display: none;
}

#field-application-dates-items fieldset {
  border: none;
}

#field-application-dates-items td {
  border-bottom: 1px solid #ddd;
}

.field-field-application-attachment {
  padding: 10px;
}

#application-field-show-doc {
  background: #eee url(images/icons/warning-48.png) no-repeat;
  border: 1px solid #ddd;
  color: #000;
  font-weight: bold;
  margin: 10px 0;
  padding: 10px 10px 10px 80px;
  background-position: 10px 50%;
}

#application-field-show-doc a {
  font-size: 14px;
  background: url(/sites/all/modules/filefield/icons/protocons/16x16/mimetypes/x-office-document.png) no-repeat;
  background-position: 1px center;
  display: block;
  padding: 10px 20px;
}

.view-applications .views-table {
  width: 100%;
}

#edit-title-wrapper input[readonly="readonly"] {
  border: 1px solid #ddd;
  background: 0;
  font-size: 16px;
  font-weight: bold;
  color: #444;
}

.published-Yes,
.published-No {
  font-weight: bold;
  background: #390;
  color: #fff;
  width: 30px;
  padding: 1px;
  text-align: center;
}

.published-No {
  background: #c00;
}

.view-apply-for-show .view-content {
  max-height: 20rem;
  overflow: auto;
  border: 1px solid #ddd;
  background: #fff;
  margin-bottom: 2rem;
}

.view-apply-for-show .view-content a {
  display: block;
  padding: 0.5rem 0 0.5rem 1rem;
  border-bottom: 1px solid #ddd;
}

.view-apply-for-show .view-content a:hover {
  background: #eee;
  color: #444;
  text-decoration: none;
}

.view {
  position: relative;
}

.view div.views-hide {
  position: absolute;
  margin-top: 0 !important;
  top: 0.5rem;
  left: 0.5rem;
}

div.view div.views-admin-links li a,
div.view div.views-admin-links:hover a {
  color: #fff;
  background: #000;
}

/* Profile */

.field-field-profile-firstname {
  float: left;
  margin-right: 5px;
}

.field-field-profile-firstname,
.field-field-profile-lastname {
  font-size: 16px;
  font-weight: bold;
}

#performance-results {
  margin-top: 20px;
}

@media (min-width: 544px) {
  .container {
    max-width: 576px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }

  #nav-burger {
    display: none !important;
  }

  #nav {
    display: block;
  }

  #nav li a {
    padding: 0.5rem;
  }

  #nav li a:hover {
    background: #444;
  }

  #nav li.expanded>a {
    background: url("data:image/svg+xml;utf8,<svg fill='%23fff' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'><path d='m7 10 5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>") 100% 50% no-repeat;
    background-size: 1.5rem;
    padding-right: 1.6rem;
  }

  #nav li.expanded>ul {
    display: none;
    position: absolute;
    min-width: 10rem;
  }

  #nav li.expanded:hover>ul {
    display: block;
  }

  #header-social {
    display: block;
    float: right;
  }

  .col-2,
  .col-3,
  .col-4 {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 1rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .col-2 {
    width: 50%;
  }

  .col-3 {
    width: 33.333333%;
  }

  .col-4 {
    width: 25%;
  }

  #logo {
    width: 300px;
  }

  .front #content-bottom-inline-region>div {
    width: 33.333333%;
    float: left;
  }

  #nav>ul>li {
    display: inline-block;
  }

  #content-top .block {
    width: 50%;
    float: left;
  }

  #header-cart {
    display: block;
  }

  #header {
    padding: 0.5rem 1rem;
  }

  .form-select {
    width: auto;
  }

  #slider .slide-title {
    font-size: 1.5rem;
  }

  .field-field-show-photos .field-item {
    flex: 0 0 33%;
  }

  #main-content .view-Shows .views-row {
    display: flex;
    flex-wrap: wrap;
  }

  .show-image-intro img.show-image {
    float: left;
    margin: 0 1rem 1rem 0;
    width: auto;
  }

  .views-field-field-show-image-fid {
    margin-right: 1rem;
    flex: 0 0 20%;
  }

  .view-Shows .views-field-nothing {
    flex: 0 0 77%;
  }

  #shows>a {
    font-size: 1.5rem;
    padding: 2rem 1rem;
  }

  #show-search .content {
    width: 30%;
    float: right;
  }

  .authors-authors {
    display: flex;
    flex-wrap: wrap;
  }

  .authors-authors a {
    flex: 0 0 25%;
  }

  #node-2 img {
    margin: 0 0 1rem 1rem;
    width: auto;
    height: auto;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 940px;
  }

  body.admin-menu {
    padding-top: 20px !important;
  }

  #admin-menu,
  #xadmin {
    display: block;
  }

  #nav li a {
    padding: 1rem;
  }

  #nav li.expanded>ul li a {
    padding: 0.5rem 1rem;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
